<ion-header>

	<ion-navbar>
		<ion-title class="title-after-back">
			Voiture
		</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>

</ion-header>
<ion-content>
	<ion-grid class="">
		<ion-row justify-content-center class="row-top">
			<ion-col col-8 col-sm col-auto>
				<img src="assets/imgs/bee-logo.png" class="logo-reservation">    
				<h1 class="title_header">Choisir une voiture</h1>
			</ion-col>
		</ion-row>
		<ion-row justify-content-center margin-top class="content-center">
			<ion-col col-12 col-sm col-auto >
				<ion-list>

					<ion-searchbar [(ngModel)]="myInput" placeholder="Recherche"></ion-searchbar>

					<ion-card (tap)="selectCar(car.matricule)"  *ngFor="let car of cars | carSearch: myInput">
						<ion-card-header>
							<p>
								<ion-icon class="tag" item-start name="car"></ion-icon>
								{{car.matricule}} - {{car.cartype.type}}
							</p>					
							 
						</ion-card-header>
					</ion-card>
				</ion-list>
				
			</ion-col>
		</ion-row>
	</ion-grid>
</ion-content>


